Summary: Firmware for the Intel 6000 Series Wi-Fi Adapters 
Name: iwl6000-firmware
Version: 9.176.4.1
Release: 2.slc5
License: distributable
Group: System Environment/Kernel
Source0: iwlwifi-6000-ucode-%{version}.tgz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildArch: noarch

%description
This package contains the firmware for the iwl6000 driver.
Usage of the firmware is subject to the terms contained in
%{_defaultdocdir}/%{name}-%{version}/LICENSE.  Please read
the license carefully.

%prep
%setup -q -c

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/lib/firmware
install -p iwlwifi-6000-ucode-%{version}/*.ucode %{buildroot}/lib/firmware/

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc iwlwifi-6000-ucode-%{version}/LICENSE.iwlwifi-6000-ucode iwlwifi-6000-ucode-%{version}/README.iwlwifi-6000-ucode
/lib/firmware/*

%changelog
* Wed Apr 07 2010 Jaroslaw Polok <jaroslaw.polok@cern.ch> 9.176.4.1
- initial release.

